contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081016.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2002
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81016
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81016
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081016/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081016/
identification:
  abstract:
    en: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Atlantic Ocean,
      Caribbean Sea from 2002-01-15 to 2002-11-08. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2002 Underway Data data set: RB200201T - RB200209'
    fr: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Atlantic Ocean,
      Caribbean Sea from 2002-01-15 to 2002-11-08. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2002 Underway Data data set: RB200201T - RB200209 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081016, 33RO20020115, 33RO20020201, 33RO20020303, 33RO20020310, 33RO20020325,
        33RO20020617, 33RO20020713, 33RO20020726, 33RO20020817, 33RO20020827, 33RO20020919,
        33RO20020924, 33RO20021008, Atlantic Ocean, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, Coastal Waters of Florida, DEL_FCO2, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        FCO2_AIR, FCO2_WAT, GrenadaPass, NOAA Ship Ronald H. Brown, North Atlantic
          Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC
          OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Pacific Ocean, PlueddemannMoorings, RB-02-04
          WBTS, RB-02-05 A, RB-02-05 B, RB-02-06, RB-02-07, RB-02-08, RB-02-08 Transit,
        RB-02-09, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)', SEA
          SURFACE TEMPERATURE, SOOP, SSS, SST, Ships, South Atlantic Ocean, South
          Pacific Ocean, Stellwagen Bank National Marine Sanctuary, Surface underway,
        Transit 2002A, Transit 2002B, TropSubtropInteraction, XCO2_AIR, XCO2_WAT,
        chemical, showerhead equilibrator, surface underway]
      fr: [0081016 (FR), 33RO20020115 (FR), 33RO20020201 (FR), 33RO20020303 (FR),
        33RO20020310 (FR), 33RO20020325 (FR), 33RO20020617 (FR), 33RO20020713 (FR),
        33RO20020726 (FR), 33RO20020817 (FR), 33RO20020827 (FR), 33RO20020919 (FR),
        33RO20020924 (FR), 33RO20021008 (FR), Atlantic Ocean (FR), CO2 ANALYZERS >
          CO2 ANALYZERS (FR), Caribbean Sea (FR), Coastal Waters of Florida (FR),
        DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT
          (FR), GrenadaPass (FR), NOAA Ship Ronald H. Brown (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Pacific Ocean (FR), PlueddemannMoorings (FR), RB-02-04 WBTS (FR), RB-02-05
          A (FR), RB-02-05 B (FR), RB-02-06 (FR), RB-02-07 (FR), RB-02-08 (FR), RB-02-08
          Transit (FR), RB-02-09 (FR), 'Ronald H. Brown (call sign: WTEC, ICES code:
          33RO, 1997-) (FR)', SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST
          (FR), Ships (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Stellwagen
          Bank National Marine Sanctuary (FR), Surface underway (FR), Transit 2002A
          (FR), Transit 2002B (FR), TropSubtropInteraction (FR), XCO2_AIR (FR), XCO2_WAT
          (FR), chemical (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        TOGA > Tropical Ocean Global Atmosphere, TROPICAL OCEAN GLOBAL ATMOSPHERE
          (TOGA), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        TOGA > Tropical Ocean Global Atmosphere (FR), TROPICAL OCEAN GLOBAL ATMOSPHERE
          (TOGA) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Caribbean
      Sea in 2002 (NCEI Accession 0081016)
    fr: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Caribbean
      Sea in 2002 (NCEI Accession 0081016) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081016
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-113.602, -11.508, -31.811, 44.522]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
